@charset "utf-8";
.mv_area{position:relative;max-width:1920px;margin:auto;}
.mv_img{
	display:block;
	width:100%;
	height:auto;
}
.mv_txt{
	position:absolute;
	width:42%;
	max-width:570px;
	height:100%;
	display:flex;
	align-items:flex-end;
	padding:0 20px 0 50px;
	bottom:3px;
	left:0;
}
.mv_txt img{max-width:570px;width:100%;}
#news_wrap{
	max-width:1060px;
	margin:auto;
	padding:0 30px;
}
#news_wrap h2{
	text-align:center;
	font-size:3rem;
	letter-spacing:1.5px;
	font-weight:bold;
	line-height:1.2;
	margin:88px 0 34px;
}
#news_wrap h2::before{
	content:attr(data-en);
	color:#8FD54D;
	font-family:"Poppins", serif;
	display:block;
	font-size:2.2rem;
	line-height:1;
	margin-bottom:3px;
}
.news_list{
	display:grid;
	grid-template-columns:repeat(3,1fr);
	gap:50px 30px;
	margin:0 0 26px !important;
	padding:0 !important;
}
.news_item{list-style:none !important;margin:0;}
.news_thumb{
	overflow:hidden;
	border-radius:14px;
	margin-bottom:13px;
	aspect-ratio:4 / 3;
}
.news_thumb img{
	display:block;
	width:100%;
	height:100%;
	object-fit:cover;
	transition:transform 0.3s;
}
.news_thumb:hover img{transform:scale(1.03);}

.news_link{
	display:block;
	color:#333 !important;
	text-decoration:none !important;
	transition:color 0.3s;
}
.news_info{
	display:flex;
	align-items:center;
	margin:0 0 2px;
}
.news_date{
	font-family:"Poppins", serif;
	line-height:1;
	color:#258820 !important;
	margin:0 5px 0 0 !important;
	font-size:1.3rem;
	letter-spacing:0;
	font-weight:bold;
}
.news_category{
	display:inline-block;
	background:#258820;
	color:#fff;
	padding:5px 8px;
	border-radius:15px;
	font-size:1.1rem;
	letter-spacing:0.55px;
	line-height:1;
}
.news_title{
	display:inline;
	font-weight:bold;
}
.news_title::after{
	content:'';
	display:inline-block;
	width:19px;
	height:9px;
	margin-left:8px;
	background:url(/recruit/img/common/arrow_green.svg) center no-repeat;
	background-size:19px 9px;
	vertical-align:middle;
}

.link_more{margin:15px 0 0;}
.more_link{
	display:block;
	border-radius:14px;
	font-weight:bold;
	color:#fff !important;
	text-decoration:none !important;
	background:#258820;
	padding:10px 45px 10px 20px;
	max-width:200px;
	margin:auto;
	position:relative;
	transition:background .3s;
}
.more_link:hover{background:#0F5B0D;}
.more_link::before{
	content:'';
	display:block;
	background:url(/recruit/img/common/arrow_white.svg) center no-repeat;
	width:19px;
	height:10px;
	position:absolute;
	right:20px;
	top:calc(50% - 5px);
}
.more_link:hover::before{animation:arrow_btn 0.3s forwards cubic-bezier(0.75,0,0.2,1);}
@keyframes arrow_btn{
	0%{
		right:20px;
		opacity:1;
	}
	60%{
		right:10px;
		opacity:0;
	}
	61%{
		right:30px;
		opacity:0;
	}
	100%{
		right:20px;
		opacity:1;
	}
}

#about_wrap{
	position:relative;
	background:url(/recruit/img/common/pic_wave_beige_t.png) top center/max(100%, 1200px) 80px no-repeat, url(/recruit/img/common/pic_wave_beige_b.png) bottom center/max(100%, 1200px) 80px no-repeat, #8FD54D;
	margin:37px 0 60px;
	padding:170px 20px 98px;
}
#about_wrap::after{
	content:'';
	display:block;
	width:204px;
	height:204px;
	background:url(/recruit/img/index/pic_road_1.png) center no-repeat;
	background-size:204px 204px;
	position:absolute;
	right:0;
	top:-91px;
}
.about_content{position:relative;}
.content_box{
	max-width:1100px;
	margin:auto;
	position:relative;
}
.about_content .content_box::before{
	content:'';
	display:block;
	width:230px;
	height:218px;
	background:url(/recruit/img/index/pic_bridge.png) center no-repeat;
	background-size:230px 218px;
	position:absolute;
	right:-49px;
	top:-23px;
}
.about_content h2{
	text-align:center;
	font-size:3.6rem;
	letter-spacing:1.8px;
	font-weight:bold;
	line-height:5.2rem;
	margin-bottom:20px;
}
.about_content h2::before{
	content:attr(data-en);
	color:#C7EAA6;
	font-family:"Poppins", serif;
	display:block;
	font-size:3rem;
	letter-spacing:1.5px;
	line-height:1;
	margin-bottom:5px;
}
.about_content h2 + p{
	text-align:center;
	font-size:1.7rem;
	letter-spacing:0.85px;
	line-height:3.06rem;
	color:#063904;
	font-weight:500;
}
.about_list{
	margin:47px 0 0;
	padding:0;
}
.about_item{
	list-style:none;
	position:relative;
	display:flex;
	margin-bottom:140px;
}
.about_item:nth-child(1){justify-content:flex-end;}
.about_txt{
	width:100%;
	max-width:590px;
	background:#fff;
	padding:45px 50px 51px;
	border-radius:30px;
	position:relative;
	font-weight:500;
}
.about_txt *{position:relative;}
.about_txt h3{
	font-size:3rem;
	letter-spacing:1.5px;
	font-weight:bold;
	margin-bottom:14px;
	color:#063904;
}
.about_link{
	display:block;
	border-radius:14px;
	font-weight:bold;
	color:#fff !important;
	text-decoration:none !important;
	background:#258820;
	padding:10px 50px 10px 20px;
	max-width:200px;
	margin:30px 0 0;
	position:relative;
	transition:background .3s;
}
.about_link:hover{background:#0F5B0D;}
.about_link::before{
	content:'';
	display:block;
	background:url(/recruit/img/common/arrow_white.svg) center no-repeat;
	width:19px;
	height:10px;
	position:absolute;
	right:20px;
	top:calc(50% - 5px);
}
.about_link:hover::before{animation:arrow_btn 0.3s forwards cubic-bezier(0.75,0,0.2,1);}

.about_item:nth-child(1)::before{
	content:'';
	display:block;
	width:586px;
	height:468px;
	background:url(/recruit/img/index/pic_business.png) center no-repeat;
	background-size:586px 468px;
	position:absolute;
	right:646px;
	bottom:16px;
}
.about_item:nth-child(2)::before{
	content:'';
	display:block;
	width:938px;
	height:455px;
	background:url(/recruit/img/index/pic_process.jpg) center no-repeat;
	background-size:938px 455px;
	border-radius:30px;
	position:absolute;
	left:295px;
	top:calc(50% - 227.5px);
}
.about_item:nth-child(2)::after{
	content:'';
	display:block;
	width:382px;
	height:286px;
	background:url(/recruit/img/index/pic_process_2.png) center no-repeat;
	background-size:382px 286px;
	border-radius:30px;
	position:absolute;
	right:0;
	bottom:-104px;
}
.about_item:nth-child(2) .about_txt::after{
	content:'';
	display:block;
	width:144px;
	height:132px;
	background:url(/recruit/img/index/pic_people_1.png) center no-repeat;
	background-size:144px 132px;
	position:absolute;
	left:0px;
	top:-100px;
}
.about_img{display:none;}

#job_wrap{position:relative;}
#job_wrap::after{
	content:'';
	display:block;
	width:332px;
	height:232px;
	background:url(/recruit/img/index/pic_road_2.png) center no-repeat;
	background-size:332px 232px;
	position:absolute;
	left:0;
	top:-181px;
}
.job_content .content_box::before{
	content:'';
	display:block;
	width:224px;
	height:170px;
	background:url(/recruit/img/index/pic_tunnel.png) center no-repeat;
	background-size:224px 170px;
	position:absolute;
	left:-90px;
	bottom:6px;
}
.job_content .content_box{max-width:1100px;padding:0 50px;}
.job_content .content_box h2{
	text-align:center;
	font-size:3.8rem;
	letter-spacing:1.9px;
	font-weight:bold;
	line-height:5.2rem;
	margin-bottom:47px;
	color:#3A2303;
}
.job_content .content_box h2::before{
	content:attr(data-en);
	color:#B47623;
	font-family:"Poppins", serif;
	display:block;
	font-size:3rem;
	letter-spacing:1.5px;
	line-height:1;
	margin-bottom:8px;
}
.job_item{
	position:relative;
	border-radius:30px;
	background:#D6AF52;
	padding:64px 90px 82px;
	color:#3A2303;
}
.job_item::before{
	content:'';
	display:block;
	width:472px;
	height:413px;
	background:url(/recruit/img/index/pic_jobs.png) center no-repeat;
	background-size:472px 413px;
	position:absolute;
	right:50px;
	top:calc(50% - 223px);
}
.job_item::after{
	content:'';
	display:block;
	width:96px;
	height:144px;
	background:url(/recruit/img/index/pic_people_2.png) center no-repeat;
	background-size:96px 144px;
	position:absolute;
	right:-16px;
	bottom:26px;
}
.job_item h3{
	font-size:3rem;
	letter-spacing:1.5px;
	font-weight:bold;
	margin-bottom:12px;
}
.job_item p{
	font-size:1.7rem;
	letter-spacing:0.85px;
	line-height:3.06rem;
	font-weight:500;
}
.job_link{
	display:block;
	border-radius:14px;
	font-weight:bold;
	color:#fff !important;
	text-decoration:none !important;
	background:#814E09;
	padding:10px 50px 10px 20px;
	max-width:200px;
	margin:28px 0 0;
	position:relative;
	transition:background .3s;
}
.job_link:hover{background:#5B2E04;}
.job_link::before{
	content:'';
	display:block;
	background:url(/recruit/img/common/arrow_white.svg) center no-repeat;
	width:19px;
	height:10px;
	position:absolute;
	right:20px;
	top:calc(50% - 5px);
}
.job_link:hover::before{animation:arrow_btn 0.3s forwards cubic-bezier(0.75,0,0.2,1);}
.job_img{display:none;}

.member_wrap{position:relative;margin:100px 0 0;}
.member_wrap::before{
	content:'';
	display:block;
	width:212px;
	height:214px;
	background:url(/recruit/img/index/bg_member_1.png) center no-repeat;
	background-size:212px 214px;
	position:absolute;
	right:34px;
	top:-5px;
}
.member_wrap::after{
	content:'';
	display:block;
	width:210px;
	height:227px;
	background:url(/recruit/img/index/bg_member_2.png) center no-repeat;
	background-size:210px 227px;
	position:absolute;
	left:98px;
	bottom:15px;
	z-index:-1;
}
.member_wrap h3{
	font-size:3rem;
	letter-spacing:1.5px;
	font-weight:bold;
	color:#3A2303;
	font-weight:bold;
	text-align:center;
	margin:0 0 37px;
}

.slick-dotted.slick-slider.member_slide{margin:0 0 14px;padding:0;}
.slick-list{overflow:visible;}
.slick-track{display:flex;}
.slick-slide{height:auto !important;}

.member_slide .slick-arrow{
	z-index:5;
	top:125px;
	width:70px;
	height:70px;
	background:#fff;
	border:none;
	border-radius:50%;
	transform:none !important;
	transition:background 0.3s;
}
.member_slide .slick-prev{left:20px;}
.member_slide .slick-next{right:20px;}
.member_slide .slick-arrow::before{display:none;}
.member_slide .slick-prev{
	background:#fff url(/recruit/img/common/arrow_brown_l.svg) center no-repeat;
	background-size:25px 12px;
	transition:background .3s;
}
.member_slide .slick-next{
	background:#fff url(/recruit/img/common/arrow_brown_r.svg) center no-repeat;
	background-size:25px 12px;
	transition:background .3s;
}
.member_slide .slick-prev:hover{background:#814E09 url(/recruit/img/common/arrow_white_l.svg) center no-repeat;}
.member_slide .slick-next:hover{background:#814E09 url(/recruit/img/common/arrow_white.svg) center no-repeat;background-size:25px 12px;}
.member_slide .slick-dots{
	position:relative;
	margin-top:17px;
	bottom:auto;
}
.member_slide .slick-dots li{
	width:25px;
	height:25px;
	margin:0;
}
.member_slide .slick-dots li button::before{
	content:'';
	width:10px;
	height:10px;
	bottom:0;
	right:0;
	margin:auto;
	opacity:1;
	background:#DAD3B3;
	border-radius:50%;
	transition:background .3s;
}
.member_slide .slick-dots li.slick-active button::before,.member_slide .slick-dots li button:hover::before{background:#814E09;}

.member_item{
	width:470px !important;
	margin:0 20px;
	list-style:none !important;
}
.member_item a{
	display:block;
	text-decoration:none !important;
	position:relative;
	color:#333 !important;
	transition:color .3s;
}
.member_item a:hover{color:#814E09 !important;}
.member_photo{
	border-radius:20px;
	overflow:hidden;
}
.member_photo img{transition:transform .3s;}
a:hover .member_photo img{transform:scale(1.03);}
.member_txt{
	position:relative;
	margin:-106px 0 0 30px;
	background:#fff;
	border-radius:20px 0 20px 20px;
	padding:20px 50px 25px 26px;
	font-weight:500;
}
.member_txt::before{
	content:'';
	display:block;
	background:url(/recruit/img/common/arrow_brown_r.svg) center no-repeat;
	background-size:19px 10px;
	width:19px;
	height:10px;
	position:absolute;
	right:26px;
	bottom:33px;
}
a:hover .member_txt::before{animation:arrow_btn 0.3s forwards cubic-bezier(0.75,0,0.2,1);}
.member_copy{
	font-size:2rem;
	letter-spacing:1px;
	line-height:1.6;
	margin:0;
}
.member_name{
	font-size:1.5rem;
	letter-spacing:1.5px;
	font-weight:bold;
	margin:10px 0 7px;
}
.member_info{
	display:flex;
	align-items:center;
}
.member_cate{
	display:block;
	border-radius:18px;
	font-size:1.2rem;
	letter-spacing:1.2px;
	color:#fff !important;
	padding:2px 15px 3px;
	line-height:1.5;
	background:#814E09;
	margin-right:9px;
}
.member_year{
	font-size:1.3rem;
	letter-spacing:1.3px;
}
.member_wrap .more_link{
	display:block;
	border-radius:14px;
	font-weight:bold;
	color:#fff !important;
	text-decoration:none !important;
	background:#814E09;
	padding:10px 50px 10px 20px;
	max-width:200px;
	margin:21px auto 0;
	position:relative;
	transition:background .3s;
}
.member_wrap .more_link:hover{background:#5B2E04;}

#recruit_wrap{
	position:relative;
	background:#8FD54D url(/recruit/img/common/pic_wave_beige_t.png) top center/max(100%, 1200px) 80px no-repeat;
	margin:45px 0 0;
	padding:147px 20px 104px;
}
#recruit_wrap::after{
	content:'';
	display:block;
	width:342px;
	height:204px;
	background:url(/recruit/img/index/pic_road_3.png) center no-repeat;
	background-size:342px 204px;
	position:absolute;
	right:0;
	top:-82px;
}

.recruit_list{
	display:grid;
	grid-template-columns:repeat(2,1fr);
	gap:24px;
	margin-top:50px;
}
.recruit_txt{color:#063904;text-align:center;}
.recruit_txt h2{
	font-size:3.8rem;
	letter-spacing:1.9px;
	font-weight:bold;
	line-height:5.2rem;
	margin-bottom:19px;
	color:#063904;
}
.recruit_txt h2::before{
	content:attr(data-en);
	color:#C7EAA6;
	font-family:"Poppins", serif;
	display:block;
	font-size:3rem;
	letter-spacing:1.5px;
	line-height:1;
	margin-bottom:8px;
}
.recruit_txt p{
	font-size:1.7rem;
	letter-spacing:0.85px;
	line-height:3.06rem;
	font-weight:500;
}

.recruit_top{
	position:relative;
	display:flex;
	align-items:center;
	min-height:370px;
	margin:49px 0 0;
	justify-content:flex-end;
}
.recruit_top_txt{
	width:62.5%;
	max-width:590px;
	position:relative;
	background:#fff;
	border-radius:30px;
	padding:42px 50px 50px;
	z-index:1;
}
.recruit_top_txt h3{
	margin:0 0 4px;
	font-size:3rem;
	letter-spacing:1.5px;
	font-weight:bold;
	margin-bottom:15px;
	color:#063904;
}
.recruit_top_txt p{
	margin:0;
	font-size:1.7rem;
	letter-spacing:0.85px;
	line-height:3.06rem;
}
.recruit_top_img{
	width:55.454545%;
	max-width:610px;
	position:absolute;
	top:calc(50% - 185px);
	left:0;
	border-radius:20px;
	overflow:hidden;
}

.recruit_link{
	position:relative;
	background:#fff;
	display:flex;
	height:117px;
	align-items:center;
	padding:10px 60px 10px 110px;
	border-radius:14px;
	font-size:2.2rem;
	letter-spacing:1.1px;
	font-weight:bold;
	color:#333 !important;
	text-decoration:none !important;
	transition:background .3s;
}
.recruit_item:nth-child(1) .recruit_link{
	background:#fff url(/recruit/img/index/icon_environment.svg) 30px center no-repeat;
}
.recruit_item:nth-child(2) .recruit_link{
	background:#fff url(/recruit/img/index/icon_faq.svg) 30px center no-repeat;
}
.recruit_item:nth-child(3) .recruit_link{
	background:#fff url(/recruit/img/index/icon_new-graduate.svg) 30px center no-repeat;
}
.recruit_item:nth-child(4) .recruit_link{
	background:#fff url(/recruit/img/index/icon_mid-career.svg) 30px center no-repeat;
}
.recruit_link:hover{background-color:#DBFA91 !important;}
.recruit_link::before{
	content:'';
	display:block;
	background:url(/recruit/img/common/arrow_green.svg) center no-repeat;
	width:19px;
	height:10px;
	position:absolute;
	right:30px;
	top:calc(50% - 5px);
}
.recruit_link:hover::before{animation:arrow_btn3 0.3s forwards cubic-bezier(0.75,0,0.2,1);}
@keyframes arrow_btn3{
	0%{
		right:30px;
		opacity:1;
	}
	60%{
		right:20px;
		opacity:0;
	}
	61%{
		right:40px;
		opacity:0;
	}
	100%{
		right:30px;
		opacity:1;
	}
}

@media screen and (min-width:768px) and (max-width:1023px){
.mv_area{padding-bottom:10px;}
.mv_txt{width:100%;padding-left:30px;max-width:446px;bottom:0;}
#news_wrap h2{font-size:2.7rem;letter-spacing:1.35px;margin:85px 0 34px;}
#news_wrap h2::before{font-size:2rem;letter-spacing:1px;}
.news_list{gap:24px;}
.news_link{line-height:1.6;}
.news_title{font-size:1.3rem;letter-spacing:0.65px;}
.news_date{
	margin:0 8px 0 0 !important;
	font-size:1.2rem;
}
.news_category{
	padding:5px 8px;
	font-size:1rem;
	letter-spacing:0.5px;
}
.link_more{margin:20px 0 0;}
.more_link{
	border-radius:12px;
	max-width:170px;
}
.more_link::before{
	width:16px;
	height:8px;
	background-size:16px 8px;
	top:calc(50% - 4px);
}

#about_wrap{
	background:url(/recruit/img/common/pic_wave_beige_t.png) top center/100% 45px no-repeat, url(/recruit/img/common/pic_wave_beige_b.png) bottom center/100% 45px no-repeat, #8FD54D;
	margin:32px 0 38px;
	padding:94px 0 60px;
}
#about_wrap::after{
	width:112px;
	height:112px;
	background-size:112px 112px;
	right:0;
	top:-52px;
}
.about_content .content_box::before{
	width:120px;
	height:114px;
	background-size:120px 114px;
	right:61px;
	top:9px;
	z-index:1;
}
.about_content h2{
	font-size:2.7rem;
	letter-spacing:1.35px;
	line-height:3.6rem;
	margin-bottom:21px;
}
.about_content h2::before{
	font-size:2rem;
	letter-spacing:1px;
	margin-bottom:2px;
}
.about_content h2 + p{
	font-size:1.5rem;
	letter-spacing:0.7px;
	line-height:2.68rem;
}
.about_list{margin:34px 0 0;}
.about_item{
	flex-direction:row-reverse;
	margin-bottom:30px;
}
.about_item:nth-child(1){justify-content:flex-start;margin-bottom:30px;}
.about_item:nth-child(2){flex-direction:row;justify-content:flex-end;padding-bottom:42px;}
.about_item:nth-child(2)::after{
	width:260px;
	height:195px;
	background-size:260px 195px;
	bottom:0;
	right:21px;
}
.about_item:nth-child(2) .about_txt::after{
	width:101px;
	height:92px;
	background-size:101px 92px;
	top:-73px;
}
.about_txt{
	width:59%;
	margin:0 30px 0 0;
	padding:26px 30px 30px;
	border-radius:20px;
	z-index:10;
}
.about_txt h3{
	font-size:2.2rem;
	letter-spacing:1.1px;
	margin-bottom:11px;
}
.about_link{
	border-radius:12px;
	max-width:170px;
	margin:17px 0 0;
}
.about_link::before{
	width:16px;
	height:8px;
	background-size:16px 8px;
	top:calc(50% - 4px);
}

.about_item:nth-child(1)::before{display:none;}
.about_item:nth-child(2)::before{display:none;}
.about_img{display:block;position:relative;width:calc(46% - 30px);}
.about_img img{position:absolute;}
.about_item:nth-child(1) .about_img{margin-right:30px;}
.about_item:nth-child(1) .about_img img{bottom:0;}
.about_item:nth-child(2) .about_img{
	position:relative;
	width:calc(100% - 217px);
}
.about_item:nth-child(2) .about_img img{position:relative;border-radius:30px;}
.about_item:nth-child(2) .about_txt{
	margin:0 0 0 30px;
	position:absolute;
	left:0;
	bottom:0;
	width:55%;
}

#job_wrap::after{
	width:146px;
	height:100px;
	background-size:146px 100px;
	top:-108px;
}
.job_content .content_box h2{
	font-size:2.7rem;
	letter-spacing:1.35px;
	line-height:3.6rem;
	margin-bottom:34px;
}
.job_content .content_box h2::before{
	font-size:2rem;
	letter-spacing:1px;
	margin-bottom:2px;
}
.job_item{padding:40px 50px 44px 50px;border-radius:20px;}
.job_item h3{
	font-size:2.2rem;
	letter-spacing:1.1px;
	margin-bottom:9px;
}
.job_item p{
	font-size:1.5rem;
	letter-spacing:0.75px;
	line-height:2.7rem;
}
.job_link{
	border-radius:12px;
	padding:10px 40px 10px 20px;
	max-width:170px;
	margin:18px 0 0;
}
.job_link::before{
	width:16px;
	height:8px;
	background-size:16px 8px;
	top:calc(50% - 4px);
}
.job_item::before{
	width:275px;
	height:240px;
	background-size:275px 240px;
	top:calc(50% - 146px);
	right:31px;
}
.job_item::after{
	width:55px;
	height:83px;
	background-size:55px 83px;
	bottom:46px;
	right:-5px;
}
.job_content .content_box::before{
	width:146px;
	height:111px;
	background-size:146px 111px;
	left:0;
	bottom:-51px;
}
.member_wrap{margin-top:82px;}
.member_wrap::before{
	width:146px;
	height:147px;
	background-size:146px 147px;
	right:30px;
	top:1px;
}
.member_wrap::after{
	width:133px;
	height:145px;
	background-size:133px 145px;
	left:30px;
	bottom:42px;
}
.member_wrap h3{
	font-size:2.2rem;
	letter-spacing:1.1px;
	margin:0 0 29px;
}
.member_slide .slick-arrow{
	top:72px;
	width:50px;
	height:50px;
}
.member_slide .slick-prev{left:10px;}
.member_slide .slick-next{right:10px;}
.member_slide .slick-prev{background-size:18px 9px !important;}
.member_slide .slick-next{background-size:18px 9px !important;}
.member_slide .slick-dots{
	position:relative;
	margin-top:17px;
	bottom:auto;
}
.member_item{
	width:305px !important;
	margin:0 7.5px;
}
.member_txt{
	position:relative;
	margin:-42px 0 0 16px;
	padding:15px 20px 16px 16px;
}
.member_txt::before{
	right:16px;
	bottom:22px;
}
a:hover .member_txt::before{animation:arrow_btn 0.3s forwards cubic-bezier(0.75,0,0.2,1);}
.member_copy{
	font-size:1.4rem;
	letter-spacing:0.7px;
	line-height:1.6;
}
.member_name{
	font-size:1.1rem;
	letter-spacing:0.55px;
	margin:8px 0 4px;
}
.member_cate{
	font-size:1rem;
	letter-spacing:0.5px;
	padding:2px 12px 1px;
	margin-right:6px;
}
.member_year{
	font-size:1.1rem;
	letter-spacing:0.55px;
}
.member_wrap .link_more{margin:0;}
.member_wrap .more_link{
	border-radius:12px;
	padding:10px 40px 10px 20px;
	max-width:170px;
	margin:15px auto 0;
	font-size:1.3rem;
	letter-spacing:0.65px;
}

#recruit_wrap{
	background:#8FD54D url(/recruit/img/common/pic_wave_beige_t.png) top center/100% 45px no-repeat;
	margin:33px 0 0;
	padding:91px 30px 80px;
}
#recruit_wrap::after{
	width:188px;
	height:112px;
	background-size:188px 112px;
	right:0;
	top:-51px;
}
.recruit_txt h2{
	font-size:2.7rem;
	letter-spacing:1.35px;
	line-height:4rem;
	margin-bottom:13px;
}
.recruit_txt h2::before{
	font-size:2rem;
	letter-spacing:1px;
	margin-bottom:8px;
}
.recruit_txt p{
	font-size:1.5rem;
	letter-spacing:0.75px;
	line-height:2.7rem;
}
.recruit_top{min-height:273px;flex-direction:row-reverse;margin-top:28px;}
.recruit_top_txt h3{
	font-size:2.2rem;
	letter-spacing:1.1px;
	margin-bottom:10px;
}
.recruit_top_txt p{
	font-size:1.5rem;
	letter-spacing:0.75px;
	line-height:2.52rem;
}
.recruit_top_txt p .br_sp{display:inline;}
.recruit_top_txt{
	padding:24px 30px 28px 30px;
	width:45.8%;
	position:absolute;
	right:0;
	border-radius:20px;
}
.recruit_top_img{
	width:64.454545%;
	max-width: 610px;
	position:relative;
	top: 0;
	left: 0;
	border-radius: 20px;
	overflow: hidden;
}

.recruit_list{
	gap:10px;
	margin-top:29px;
}
.recruit_link{
	height:70px;
	padding:10px 60px 10px 70px;
	border-radius:12px;
	font-size:1.7rem;
	letter-spacing:0.85px;
}
.recruit_item:nth-child(1) .recruit_link{
	background:#fff url(/recruit/img/index/icon_environment.svg) 15px center no-repeat;
	background-size:40px auto;
}
.recruit_item:nth-child(2) .recruit_link{
	background:#fff url(/recruit/img/index/icon_faq.svg) 15px center no-repeat;
	background-size:40px auto;
}
.recruit_item:nth-child(3) .recruit_link{
	background:#fff url(/recruit/img/index/icon_new-graduate.svg) 15px center no-repeat;
	background-size:40px auto;
}
.recruit_item:nth-child(4) .recruit_link{
	background:#fff url(/recruit/img/index/icon_mid-career.svg) 15px center no-repeat;
	background-size:40px auto;
}
.recruit_link::before{
	width:16px;
	height:8px;
	background-size:16px 8px;
	right:24px;
	top:calc(50% - 4px);
}

}


@media screen and (min-width:768px) and (max-width:900px){
.about_item:nth-child(1) .about_img{top:-57px;bottom:auto;}
.about_item:nth-child(1) .about_img img{bottom:auto;}
}

@media screen and (max-width:767px){
.mv_area{padding-bottom:79px;}
.mv_txt{
	width:100%;
	padding:0 20px;
	bottom:3px;
}
.mv_title_img{max-width:325px;}

#news_wrap h2{
	font-size:2.5rem;
	letter-spacing:1.25px;
	margin:72px 0 24px;
}
#news_wrap h2::before{
	font-size:1.8rem;
	letter-spacing:0.9px;
	margin-bottom:3px;
}
.news_list{gap:50px 20px;}

.news_info{margin:0 0 2px;}
.news_date{
	margin:0 8px 0 0 !important;
	font-size:1.2rem;
}
.news_category{
	padding:5px 8px;
	font-size:1rem;
	letter-spacing:0.5px;
}

.link_more{margin:20px 0 0;}
.more_link{
	border-radius:12px;
	max-width:170px;
}
.more_link::before{
	width:16px;
	height:8px;
	background-size:16px 8px;
	top:calc(50% - 4px);
}

#about_wrap{
	background:url(/recruit/img/common/pic_wave_beige_t.png) top center/100% 22px no-repeat, url(/recruit/img/common/pic_wave_beige_b.png) bottom center/100% 22px no-repeat, #8FD54D;
	margin:70px 0 71px;
	padding:90px 0 15px;
}
#about_wrap::after{
	width:112px;
	height:112px;
	background-size:112px 112px;
	right:0;
	top:-81px;
}

.about_content .content_box::before{
	width:120px;
	height:114px;
	background-size:120px 114px;
	right:-10px;
	top:-85px;
	z-index:1;
}
.about_content h2{
	font-size:2.5rem;
	letter-spacing:1.25px;
	line-height:3.6rem;
	margin-bottom:18px;
}
.about_content h2::before{
	font-size:1.8rem;
	letter-spacing:0.9px;
	margin-bottom:2px;
}
.about_content h2 + p{
	font-size:1.4rem;
	letter-spacing:0.7px;
	line-height:2.52rem;
}
.about_list{margin:27px 0 0;}
.about_item{
	flex-direction:column-reverse;
	margin-bottom:50px;
}
.about_item:nth-child(1){justify-content:flex-start;}
.about_txt{
	width:auto;
	max-width:none;
	margin:-18px 20px 0;
	padding:22px 30px 30px;
	border-radius:20px;
	z-index:10;
}
.about_txt h3{
	font-size:2.2rem;
	letter-spacing:1.1px;
	margin-bottom:11px;
	text-align:center;
}
.about_link{
	border-radius:12px;
	max-width:170px;
	margin:17px auto 0;
}
.about_link::before{
	width:16px;
	height:8px;
	background-size:16px 8px;
	top:calc(50% - 4px);
}

.about_item:nth-child(1)::before{display:none;}
.about_item:nth-child(2)::before{display:none;}
.about_item:nth-child(2)::after,.about_item:nth-child(2) .about_txt::after{display:none;}
.about_item:nth-child(2) .about_img::before{
	content:'';
	display:block;
	position:absolute;
	width:260px;
	height:195px;
	background:url(/recruit/img/index/pic_process_2.png) center no-repeat;
	background-size:260px 195px;
	right:-14px;
	bottom:0;
	z-index:1;
}
.about_img{display:block;position:relative;}
.about_item:nth-child(2) .about_txt{margin-top:-40px;}
.job_content .content_box{padding:0;}
#job_wrap::after{
	width:149px;
	height:104px;
	background-size:149px 104px;
	top:-122px;
}
.job_content .content_box::before{
	width:146px;
	height:111px;
	background-size:146px 111px;
	left:0;
	bottom:-60px;
}
.job_content .content_box h2{
	font-size:2.5rem;
	letter-spacing:1.25px;
	line-height:3.6rem;
	margin-bottom:43px;
}
.job_content .content_box h2::before{
	font-size:1.8rem;
	letter-spacing:0.9px;
	margin-bottom:4px;
}
.job_item{
	border-radius:20px;
	padding:0 26px 40px;
	margin:0 20px;
	display:flex;
	flex-direction:column-reverse;
}
.job_item::before{display:none;}
.job_item::after{display:none;}
.job_item h3{
	font-size:2.2rem;
	letter-spacing:1.1px;
	margin:16px 0 9px;
	text-align:center;
}
.job_item p{
	font-size:1.4rem;
	letter-spacing:0.7px;
	line-height:2.52rem;
}
.job_link{
	border-radius:12px;
	padding:10px 50px 10px 20px;
	max-width:170px;
	margin:18px auto 0;
}
.job_link::before{
	width:16px;
	height:8px;
	background-size:16px 8px;
	top:calc(50% - 4px);
}
.job_img{display:block;position:relative;margin-top:-24px;padding:0 4px;}
.job_img::after{
	content:'';
	display:block;
	width:59px;
	height:89px;
	background:url(/recruit/img/index/pic_people_2.png) center no-repeat;
	background-size:59px 89px;
	right:4px;
	bottom:-20px;
	position:absolute;
}

.member_wrap::before{
	width:146px;
	height:147px;
	background-size:146px 147px;
	right:-51px;
	top:-5px;
}
.member_wrap::after{
	width:133px;
	height:145px;
	background-size:133px 145px;
	left:-52px;
	bottom:66px;
}
.member_wrap h3{
	font-size:2.2rem;
	letter-spacing:1.1px;
	margin:0 0 20px;
}
.member_slide .slick-arrow{
	top:72px;
	width:50px;
	height:50px;
}
.member_slide .slick-prev{left:10px;}
.member_slide .slick-next{right:10px;}
.member_slide .slick-prev{background-size:18px 9px !important;}
.member_slide .slick-next{background-size:18px 9px !important;}
.member_slide .slick-dots{
	position:relative;
	margin-top:17px;
	bottom:auto;
}
.member_item{
	width:305px !important;
	margin:0 7.5px;
}
.member_txt{
	position:relative;
	margin:-50px 0 0 16px;
	padding:15px 20px 16px 16px;
}
.member_txt::before{
	right:16px;
	bottom:22px;
}
a:hover .member_txt::before{animation:arrow_btn 0.3s forwards cubic-bezier(0.75,0,0.2,1);}
.member_copy{
	font-size:1.4rem;
	letter-spacing:0.7px;
	line-height:1.6;
}
.member_name{
	font-size:1.1rem;
	letter-spacing:0.55px;
	margin:8px 0 4px;
}
.member_cate{
	font-size:1rem;
	letter-spacing:0.5px;
	padding:2px 12px 3px;
	margin-right:6px;
}
.member_year{
	font-size:1.1rem;
	letter-spacing:0.55px;
}
.member_wrap .link_more{margin:0;}
.member_wrap .more_link{
	border-radius:12px;
	padding:10px 50px 10px 20px;
	max-width:170px;
	margin:15px auto 0;
}

#recruit_wrap{
	background:#8FD54D url(/recruit/img/common/pic_wave_beige_t.png) top center/100% 22px no-repeat;
	margin:60px 0 0;
	padding:95px 0 80px;
}
#recruit_wrap::after{
	width:188px;
	height:112px;
	background-size:188px 112px;
	right:0;
	top:-37px;
}
.recruit_txt{padding:0 20px;}
.recruit_txt h2{
	font-size:2.8rem;
	letter-spacing:1.4px;
	line-height:4rem;
	margin-bottom:16px;
}
.recruit_txt h2::before{
	font-size:2.2rem;
	letter-spacing:1.1px;
	margin-bottom:8px;
}
.recruit_txt p{
	font-size:1.4rem;
	letter-spacing:0.7px;
	line-height:2.52rem;
	font-weight:500;
}
.recruit_top{
	flex-direction:column-reverse;
	min-height:100px;
	margin:26px 0 0;
}
.recruit_top_txt{
	width:calc(100% - 40px);
	max-width:none;
	border-radius:20px;
	padding:21px 50px 29px;
	margin:-40px 20px 0;
	text-align:center;
}
.recruit_top_txt h3{
	font-size:2.2rem;
	letter-spacing:1.1px;
	margin-bottom:10px;
}
.recruit_top_txt p{
	font-size:1.4rem;
	letter-spacing:0.7px;
	line-height:2.52rem;
}
.recruit_top_img{
	width:auto;
	max-width:none;
	position:relative;
	top:auto;
	left:auto;
	border-radius:0;
	overflow:hidden;
}

.recruit_list{
	gap:20px;
	margin:30px 20px 0;
}
.recruit_item{margin-top:10px;}
.recruit_link{
	height:70px;
	padding:10px 60px 10px 70px;
	border-radius:12px;
	font-size:1.7rem;
	letter-spacing:0.85px;
}
.recruit_item:nth-child(1) .recruit_link{
	background:#fff url(/recruit/img/index/icon_environment.svg) 15px center no-repeat;
	background-size:40px auto;
}
.recruit_item:nth-child(2) .recruit_link{
	background:#fff url(/recruit/img/index/icon_faq.svg) 15px center no-repeat;
	background-size:40px auto;
}
.recruit_item:nth-child(3) .recruit_link{
	background:#fff url(/recruit/img/index/icon_new-graduate.svg) 15px center no-repeat;
	background-size:40px auto;
}
.recruit_item:nth-child(4) .recruit_link{
	background:#fff url(/recruit/img/index/icon_mid-career.svg) 15px center no-repeat;
	background-size:40px auto;
}
.recruit_link::before{
	width:16px;
	height:8px;
	background-size:16px 8px;
	right:24px;
	top:calc(50% - 4px);
}
}



@media screen and (max-width:599px){
.news_list{display:block;}
.news_item{margin:0 0 28px;}
.recruit_list{display:block;}
}